<?xml version="1.0" encoding="UTF-8"?>
<all>
	<rule code="manager">
		<name>版主准入</name>
		<author>Blue Wind</author>
		<desc>版主才能进入</desc>
		<className>com.redmoon.forum.plugin.entrance.ManagerEntrance</className>
		<adminEntrance>entranceManager.jsp</adminEntrance>		
	</rule>
	<!--
	<rule code="vipteach">
		<name>付费用户准入</name>
		<author>Blue Wind</author>
		<desc>付费用户准入</desc>
		<className>com.redmoon.forum.plugin.entrance.VIPTeachEntrance</className>
		<adminEntrance>entranceVIPTeach.jsp</adminEntrance>		
	</rule>-->	
	<rule code="vipuser">
		<name>VIP用户准入</name>
		<author>Blue Wind</author>
		<desc>付费用户准入</desc>
		<className>com.redmoon.forum.plugin.entrance.VIPUserEntrance</className>
		<adminEntrance>entranceVIPUser.jsp</adminEntrance>		
	</rule>	
	<rule code="vipUserGroup">
		<name>用户组准入</name>
		<author>Blue Wind</author>
		<desc>用户组准入</desc>
		<className>com.redmoon.forum.plugin.entrance.VIPUserGroupEntrance</className>
		<adminEntrance>entranceVIPUserGroup.jsp</adminEntrance>		
	</rule>	
</all>